Fedora 7 : xine-lib-1.1.11.1-1.fc7.2 (2008-3326)

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing a security update.

Description :

- Bug #442882 - CVE-2008-1878 xine-lib: buffer overflow in
nsf demuxer

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=442882
http://www.nessus.org/u?b216a2cf

Solution :

Update the affected xine-lib package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.9
(CVSS2#E:POC/RL:OF/RC:ND)
Public Exploit Available : true

Family: Fedora Local Security Checks

Nessus Plugin ID: 32091 (fedora_2008-3326.nasl)

Bugtraq ID: 28816

CVE ID: CVE-2008-1878

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now